---
title: 12. applications and implications
period: 10-17 April 2019
date: 2019-01-28
term: II
published: true
---

**Define the scope of your project.**


Develop a project plant.

What will do?

What has done beforehand? investigation?

What materials and components will be required? Where they come from? What it is the cost?

BOM(Bill of materials detailed)

What parts and systems will be made? What processes used?

What task need to be completed?

What questions need to be answered?

What is the schedule? real vs ideal

How will it be evaluated?
